Data Fields

# arm_bilinear_interp_instance_f32 Struct Reference

Instance structure for the floating-point bilinear interpolation function. More...

`#include <arm_math.h>`

## Data Fields
uint16_t | numRows
uint16_t | numCols
float32_t * | pData

## Detailed Description

Instance structure for the floating-point bilinear interpolation function.

Definition at line 1783 of file arm_math.h.

## Field Documentation

uint16_t arm_bilinear_interp_instance_f32::numRows

number of rows in the data table.

Definition at line 1785 of file arm_math.h.

uint16_t arm_bilinear_interp_instance_f32::numCols

number of columns in the data table.

Definition at line 1786 of file arm_math.h.

float32_t* arm_bilinear_interp_instance_f32::pData

points to the data table.

Definition at line 1787 of file arm_math.h.

The documentation for this struct was generated from the following file:

- arm_math.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines